#ifndef SJSON_H
#define SJSON_H

#include <QString>

class SJson
{
public:
    SJson();
    ~SJson();        
    QString Get(QString _str,QString _strKey);
    bool GetBool(QString _str,QString _strKey);
    int GetNumber(QString _str,QString _strKey);
    QString Set(QString _str,QString _strKey,QString _strValue);
    QString Set(QString _str,QString _strKey,bool _bValue);
    QString Set(QString _str,QString _strKey,int _nValue);
    QString Sql(QString _str);
};

#endif // SJSON_H
